BODY { margin:0px; padding:0px;color:#333; background-color:#CDCCCC;}

.vok_out { margin:0px; padding:0px; width:100%;height:auto; background-color:#CDCCCC;}
.vok_center{ width:1000;height:auto;background-color:#ffffff;CLEAR: both;}
.work_center{ width:1000;background-color:#ffffff;}
.works {background: url('../../CBC_image/juche_bg-1.gif') repeat; width:980px;height:48px;}
.works_two {background: url('../../CBC_image/juche_idea-F.gif') repeat; width:980px;height:51px;}
.de_work {margin-top:4px;}

.clock_box{width:515px;FLOAT:Left;margin-left:10px;}
#.clock_box{width:530px;FLOAT:Left;margin-left:10px;}

.download_box_left {background: url(../../CBC_image/welcome_left.gif); width:18px;float:left;height:50px;}
.download_box_right {background: url(../../CBC_image/welcome_right.gif); width:18px;float:left;height:50px;}
.download_box{float:left;height:50px;margin-left:10px;margin-top:5px;}
.download_box_center {background: url(../../CBC_image/welcome_background.gif); width:220px;float:left;height:50px;}
.download_box_Gleft {background: url(../../CBC_image/welcome_left_G.gif); width:18px;float:left;height:60px;}
.download_box_Gright {background: url(../../CBC_image/welcome_right_G.gif); width:18px;float:left;height:60px;}
.download_Gbox{float:left;height:60px;margin-left:15px;margin-top:5px;}
#.download_Gbox{float:left;height:60px;margin-left:24px;margin-top:5px;}
.download_box_Gcenter{background: url(../../CBC_image/welcome_background_G.gif); width:220px;float:left;height:60px;}

.p_time{font-size:15px;font-family:Times New Roman;color:#0E7806;}
.p_time_1{float:left;font-size:15px;font-family:Times New Roman;letter-spacing:2px;font-weight:bold;color:#0000ff;text-indent:5px;}
#.p_time_1{float:left;font-size:14px;font-family:Times New Roman;letter-spacing:2px;font-weight:bold;color:#0000ff;text-indent:5px;}

.line_b   {border-top: 2px solid #8DB2E3;}

.line_1   {border-top: 1px solid #8DB2E3;}

.news_line {height:auto;width:500px;}
#.news_line {height:auto;width:500px;}
.news_number_box {float:left;width:15px;padding-top:7px;margin-left:3px;}
#.news_number_box {float:left;width:15px;padding-top:15px;margin-left:3px;}
.new_txt_line {float:left;width:450px;margin-left:10px;margin-top:7px;}
#.new_txt_line {float:left;width:450px;margin-left:0px;margin-top:9px;}
.news_number{ text-decoration:none; COLOR:#0C2B55; font-size:12px;font-family:Times New Roman;}
.new_data {float:left;width:480px;margin-top:0px;height:auto;}
#.new_data {float:left;width:470px;height:auto;}

.museum_box {margin: 5 0 0 10px;float:left;height:auto;width:320px;}

.line_b_white   {border-top: 2px solid #ffffff;}

.line_1_white   {border-top: 1px solid #ffffff;}

.table_border {BORDER: 1px solid #B8D7F6;height:320px;width:430px;}
#.table_border {BORDER: 1px solid #B8D7F6;height:315px;width:424px;}
.table_border_in {BORDER: 4px solid #E4EFFC;height:312px;width:422px;}

.music_center_line {border-bottom:3px solid #e3e3e3;width:650px;margin-left:10px;clear:both;height:15px;}
.music_box {width:648px;margin:20px 0px 10px 10px;}
#.music_box {width:648px;margin:20px 0px 0px 10px;}

.kmusic_line {float:left;width:300px; padding-left:10px;margin-bottom:7px;}
#.kmusic_line {float:left;width:300px; padding-left:10px;margin-bottom:10px;}
.kmusic_line_in {margin-top:0px;}
#.kmusic_line_in {margin-top:0px;}
.music_icon{padding-top:5px;float:left;width:10px;margin-top:8px;}
#.music_icon{padding-top:3px;float:left;width:10px;margin-top:8px;}
.kmusic_line_data {float:left;width:290px;margin-top:8px;}
#.kmusic_line_data {float:left;width:280px;margin-top:8px;}


.world_box {width:304px;height: auto; margin-top:10px;clear:both}
.world_box_out	{ width:295px; float:left;margin-right:2px;border-left:4px solid #E2E2E4;border-right:4px solid #E2E2E4;}
#.world_box_out	{ width:298px;float:left;margin-right:0px;border-left:4px solid #E2E2E4;border-right:4px solid #E2E2E4;}
.world_box_in	{width:283px;float:left;padding-left:10px;border-left:1px solid #A0A0A1;border-right:1px solid #A0A0A1;}
#.world_box_in	{ width:296px;float:left;padding-left:10px;border-left:1px solid #A0A0A1;border-right:1px solid #A0A0A1;}
.world_border_L {float:left;background:url('../../CBC_image/world_border_BL.gif') repeat;width:7px;height:21px;}
.world_border_C {float:left;background-color:#E2E2E4;width:260px;height:21px;}
.world_border_R {float:left;background:url('../../CBC_image/world_border_BR.gif') repeat;width:7px;height:21px;}

.policy_box {width:304px;height: auto;margin-bottom:10px; }
.policy_box_L	{ width:8px; float:left;margin-right:2px;background: url(../../CBC_image/policy_border_L.gif);}
.policy_box_R	{ width:8px; float:left;margin-right:2px;background: url(../../CBC_image/policy_border_R.gif);}

.mail_box {width:304px;border: 1px solid #8DB2E3;height: auto; margin-top:15px;}

.long_line {width:986px;background-color:#B7BDC5;height:4px; margin-bottom:10px;CLEAR: both;}

.flow_long_line_top {width:970px;background-color:#DBDEE3;height:3px; margin:10px 10px 0px 4px;CLEAR: both;}
#.flow_long_line_top {width:970px;background-color:#DBDEE3;height:3px; margin:5px 10px 5px 0px;}
.flow_long_line_bottom {width:970px;background-color:#DBDEE3;height:3px; margin:5px 10px 5px 0px;CLEAR: both;}
#.flow_long_line_bottom {width:970px;background-color:#DBDEE3;height:3px; margin:5px 10px 5px 0px; ;CLEAR: both;}
.flow_image_box {height:86px;width:970px;CLEAR: both;}
.today_txt_box {width:970px;height: auto; margin-bottom:20px;CLEAR: both;margin-top:10px;}
.today_txt {float:left;width:330px;text-indent:8px;cursor:pointer;}

